/*
 * noVNC: HTML5 VNC client
 * Copyright (C) 2020 The noVNC Authors
 * Licensed under MPL 2.0 (see LICENSE.txt)
 *
 * See README.md for usage and integration instructions.
 */

function toUnsigned32bit(toConvert) {
    return toConvert >>> 0;
}

function toSigned32bit(toConvert) {
    return toConvert | 0;
}
window.toUnsigned32bit = toUnsigned32bit;
window.toSigned32bit = toSigned32bit;
